﻿<?xml version="1.0" encoding="utf-8" ?>
<item>
  <tags type="TagSet">
    <tag>hidden</tag>
    <tag>trap</tag>
    <tag>spawns</tag>
  </tags>
  <spawn-as type="StringGenerator">
    <entry>
      <value>HiddenArrowTrap</value>
      <weight>1</weight>
    </entry>
  </spawn-as>
  
  <image-path>images/map/misc/blank.png</image-path>
  <initial-inventory type="IntGenerator">
    <entry>
      <value>0</value>
      <weight>1</weight>
    </entry>
  </initial-inventory>
  <inventory-column>-1</inventory-column>
  <inventory-row>-1</inventory-row>

  
  
  
  <identifier>HiddenArrowTrap</identifier>
  <name>arrow trap</name>
  <placement>Either</placement>
  <item-count>100</item-count>
  
  <price>0</price>
  <item-type>Hidden</item-type>
  
  <hidden-item-identifier>ArrowTrap</hidden-item-identifier>
  
  
  
  
  <x-generator type="IntGenerator">
    <entry>
      <value>1</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>2</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>3</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>4</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>5</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>6</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>7</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>8</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>9</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>10</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>11</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>12</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>13</value>
      <weight>1</weight>
    </entry>
  </x-generator>
  <y-generator type="IntGenerator">
    <entry>
      <value>1</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>2</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>3</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>4</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>5</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>6</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>7</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>8</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>9</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>10</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>11</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>12</value>
      <weight>1</weight>
    </entry>
    <entry>
      <value>13</value>
      <weight>1</weight>
    </entry>
  </y-generator>
</item>
